Support: 024 7668 7042

General: 024 7668 7333

HomeResourcesSecurity AlertsAdobe Reader Vulnerability

Security is important

There are many threats on the Internet all of which can compromise your organisation

We ensure our clients are kept up to date on any current security threats. We regularly send an email that helps highlight things

Once the e-mail has been sent it out it is also added to the website so the information is easily accessible

 

Latest Threats

Adobe Reader Vulnerability

Good afternoon

 

Just wanted to let you know about a security alert I received today

 

There is a vulnerability in Adobe Reader and Adobe Acrobat up to version 9.2 that has been identified over the last few days

 

The announcement on Adobe’s security blog is here and the only information that they give is “we are investigating this issue”

 

Adobe Acrobat/Reader is a product that doesn’t have its updates managed on a network-wide basis (because it isn’t a part of Windows) and is also very rarely updated anyway because most people think that if it opens their PDF’s then why update?

 

Our current recommendation is that you shouldn’t open any PDF’s that arrive from an unknown source.

 

If you are concerned about a particular attachment you receive please let us know and we can check it out

 

As always if you could distribute this to your staff and if you have any questions please let me know